Loading...
Searching...
No Matches
BALL::PDB::RecordAUTHOR Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

RecordType | record_type
RecordName | record_name
Continuation | continuation
PDBList | authors

## Detailed Description

Definition at line 415 of file PDBdefs.h.

## Member Data Documentation

## authors

PDBList BALL::PDB::RecordAUTHOR::authors

Definition at line 420 of file PDBdefs.h.

## continuation

Continuation BALL::PDB::RecordAUTHOR::continuation

Definition at line 419 of file PDBdefs.h.

## record_name

RecordName BALL::PDB::RecordAUTHOR::record_name

Definition at line 418 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordAUTHOR::record_type

Definition at line 417 of file PDBdefs.h.